#wb_header { background: transparent none no-repeat scroll center top; height: 335px; }
#wb_main { background: transparent none repeat-x scroll left top; height: 420px; padding: 0 0 30px 0; }
#wb_footer { background: transparent none repeat-x scroll center top; height: 50px; }
body { background: #f3f0e3 none repeat-x scroll center top; }
.wb_sbg { background: transparent url("../gallery/46a63fa6fba468812cb0d796b8e0622f.png") no-repeat scroll center top; }
body, .wb_sbg { min-width: 992px; min-height: 835px; }
.root { width: 992px; height: 835px; }
#wb_element_instance21 { left: 20px; top: 90px; min-width: 940px; width: 940px; min-height: 60px; height: 60px; display: block; z-index: 196; }
#wb_element_instance21 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance21, #wb_element_instance21 ul { text-align: left; }
#wb_element_instance21 ul ul { background: transparent none repeat scroll left top; }
#wb_element_instance21 li { margin: 10px 10px 10px 10px; }
#wb_element_instance21 li a { text-transform: none; border: 0px none #000000; padding: 10px 30px 10px 30px; font: normal bold 20px Arial,Helvetica,sans-serif; text-decoration: none; color: #663d00; line-height: 22px; background: transparent none repeat scroll left top; }
#wb_element_instance21 li:hover > a, #wb_element_instance21 li:focus > a { border: 0px none #000000; font: normal bold 20px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 22px; background: #eb3700 none no-repeat scroll center top; }
#wb_element_instance21 li.active > a { border: 0px none #000000; font: normal bold 20px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 22px; background: #eb3700 none no-repeat scroll center top; }
#wb_element_instance22 { left: 120px; top: 40px; min-width: 300px; width: 300px; min-height: 26px; height: 26px; display: block; z-index: 198; }
#wb_element_instance23 { left: 365px; top: 17px; min-width: 390px; width: 390px; min-height: 24px; height: 24px; display: block; z-index: 191; }
#wb_element_instance24 { left: 878px; top: 16px; min-width: 100px; width: 100px; min-height: 40px; height: 40px; display: block; z-index: 192; }
#wb_element_instance24 img { width: 100px; height: 40px; }
#wb_element_instance25 { left: 33px; top: 11px; min-width: 70px; width: 70px; min-height: 70px; height: 70px; display: block; z-index: 161; }
#wb_element_instance25 img { width: 70px; height: 70px; }
#wb_element_instance26 { left: 140px; top: 150px; min-width: 760px; width: 760px; min-height: 190px; height: 190px; display: block; z-index: 93; }
#wb_element_instance26 img { width: 760px; height: 190px; }
#wb_element_instance27 { left: 360px; top: 30px; min-width: 600px; width: 600px; min-height: 114px; height: 114px; display: block; z-index: 77; }
#wb_element_instance28 { left: 350px; top: 170px; min-width: 640px; width: 640px; min-height: 250px; height: 250px; display: block; z-index: 78; }
#wb_element_instance28 form .form-field { width: 448px; }
#wb_element_instance28 form .form-area-field { height: 120px; }
#wb_element_instance28 form td { text-align: right; }
#wb_element_instance28 form tr.area-row > th { height: 1%; }
#wb_element_instance28 form tr.area-row > td { height: 1%; }
#wb_element_instance28 form tr.form-footer > td { height: 20px; }
#wb_element_instance29 { left: 0px; top: 30px; min-width: 340px; width: 340px; min-height: 360px; height: 360px; display: block; z-index: 79; }
#wb_element_instance29 img { width: 340px; height: 360px; }
#wb_element_instance30 { left: 0px; top: 440px; display: block; z-index: 9000; }
#wb_element_instance31 { left: 0px; top: 76px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 335px; }
	#wb_main { height: 420px; }
	#wb_footer { height: 50px; }
	body, .wb_sbg { min-width: 992px; min-height: 835px; }
	.root { width: 992px; height: 835px; }
	#wb_element_instance21 { left: 20px; top: 90px; min-width: 940px; width: 940px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance22 { left: 120px; top: 40px; min-width: 300px; width: 300px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance23 { left: 365px; top: 17px; min-width: 390px; width: 390px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance24 { left: 878px; top: 16px; min-width: 100px; width: 100px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance24 img { width: 100px; height: 40px; }
	#wb_element_instance25 { left: 33px; top: 11px; min-width: 70px; width: 70px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance25 img { width: 70px; height: 70px; }
	#wb_element_instance26 { left: 140px; top: 150px; min-width: 760px; width: 760px; min-height: 190px; height: 190px; display: block; }
	#wb_element_instance26 img { width: 760px; height: 190px; }
	#wb_element_instance27 { left: 360px; top: 30px; min-width: 600px; width: 600px; min-height: 114px; height: 114px; display: block; }
	#wb_element_instance28 { left: 350px; top: 170px; min-width: 640px; width: 640px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance28 form .form-field { width: 448px; }
	#wb_element_instance28 form .form-area-field { height: 120px; }
	#wb_element_instance29 { left: 0px; top: 30px; min-width: 340px; width: 340px; min-height: 360px; height: 360px; display: block; }
	#wb_element_instance29 img { width: 340px; height: 360px; }
}

@media (min-width: 992px) {
	#wb_header { height: 335px; }
	#wb_main { height: 420px; }
	#wb_footer { height: 50px; }
	body, .wb_sbg { min-width: 992px; min-height: 835px; }
	.root { width: 992px; height: 835px; }
	#wb_element_instance21 { left: 20px; top: 90px; min-width: 940px; width: 940px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance22 { left: 120px; top: 40px; min-width: 300px; width: 300px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance23 { left: 365px; top: 17px; min-width: 390px; width: 390px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance24 { left: 878px; top: 16px; min-width: 100px; width: 100px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance24 img { width: 100px; height: 40px; }
	#wb_element_instance25 { left: 33px; top: 11px; min-width: 70px; width: 70px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance25 img { width: 70px; height: 70px; }
	#wb_element_instance26 { left: 140px; top: 150px; min-width: 760px; width: 760px; min-height: 190px; height: 190px; display: block; }
	#wb_element_instance26 img { width: 760px; height: 190px; }
	#wb_element_instance27 { left: 360px; top: 30px; min-width: 600px; width: 600px; min-height: 114px; height: 114px; display: block; }
	#wb_element_instance28 { left: 350px; top: 170px; min-width: 640px; width: 640px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance28 form .form-field { width: 448px; }
	#wb_element_instance28 form .form-area-field { height: 120px; }
	#wb_element_instance29 { left: 0px; top: 30px; min-width: 340px; width: 340px; min-height: 360px; height: 360px; display: block; }
	#wb_element_instance29 img { width: 340px; height: 360px; }
}

@media (min-width: 1200px) {
	#wb_header { height: 335px; }
	#wb_main { height: 420px; }
	#wb_footer { height: 50px; }
	body, .wb_sbg { min-width: 992px; min-height: 835px; }
	.root { width: 992px; height: 835px; }
	#wb_element_instance21 { left: 20px; top: 90px; min-width: 940px; width: 940px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance22 { left: 120px; top: 40px; min-width: 300px; width: 300px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance23 { left: 365px; top: 17px; min-width: 390px; width: 390px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance24 { left: 878px; top: 16px; min-width: 100px; width: 100px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance24 img { width: 100px; height: 40px; }
	#wb_element_instance25 { left: 33px; top: 11px; min-width: 70px; width: 70px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance25 img { width: 70px; height: 70px; }
	#wb_element_instance26 { left: 140px; top: 150px; min-width: 760px; width: 760px; min-height: 190px; height: 190px; display: block; }
	#wb_element_instance26 img { width: 760px; height: 190px; }
	#wb_element_instance27 { left: 360px; top: 30px; min-width: 600px; width: 600px; min-height: 114px; height: 114px; display: block; }
	#wb_element_instance28 { left: 350px; top: 170px; min-width: 640px; width: 640px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance28 form .form-field { width: 448px; }
	#wb_element_instance28 form .form-area-field { height: 120px; }
	#wb_element_instance29 { left: 0px; top: 30px; min-width: 340px; width: 340px; min-height: 360px; height: 360px; display: block; }
	#wb_element_instance29 img { width: 340px; height: 360px; }
}
